import java.io.*;
import visad.*;
import visad.java3d.DisplayImplJ3D;
import visad.java2d.DisplayImplJ2D;
import java.rmi.RemoteException;

class ornek1
{ 

  public static void main(String args[]) throws IOException,RemoteException, VisADException
  {
   System.out.println(Mathd.erfc(0.489126));

  }
}